.menuGradient {
            background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
}

.ContentPanel
    {
        
        background: -moz-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: -webkit-gradient( linear, left top, left
            bottom, color-stop( 0%, rgba( 0, 0, 0, 0.65 ) ), color-stop( 100%, rgba( 0, 0, 0, 0.95 ) ) );
        background: -webkit-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: -o-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: -ms-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: linear-gradient( to bottom, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#40000000", endColorstr="#a6000000", GradientType=0);
        /*
        background-image: url(../content/images/backgrounds/textures-seamless-32.lt.jpg);
*/
        padding: 25px;
        margin: 80px auto;
        max-width: 1140px;
        min-width: 755px;
        -webkit-box-shadow: 0px 0px 10px 10px rgba(0,0,0,.5);
        -moz-box-shadow: 0px 0px 10px 10px rgba(0,0,0,.5);
        box-shadow: 0px 0px 10px 10px rgba(0,0,0,.5);
    border: solid 1px black;          
        
    }
/*
.TournamentContentPanel
    {
        background: -moz-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: -webkit-gradient( linear, left top, left
            bottom, color-stop( 0%, rgba( 0, 0, 0, 0.65 ) ), color-stop( 100%, rgba( 0, 0, 0, 0.95 ) ) );
        background: -webkit-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: -o-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: -ms-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        background: linear-gradient( to bottom, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.95 ) 100% );
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#40000000", endColorstr="#a6000000", GradientType=0);        
     
        background-image: url(../content/images/backgrounds/backgroundTile.jpg);

        padding: 25px;
    margin: 80px auto;
    min-width: 755px;
    max-width: 1140px;
        border: solid 1px black; 
        -webkit-box-shadow: 0px 0px 10px 10px rgba(0,0,0,.5);
        -moz-box-shadow: 0px 0px 10px 10px rgba(0,0,0,.5);
        box-shadow: 0px 0px 10px 10px rgba(0,0,0,.5);
    }
*/

.MainButtonGradient {
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
    
}


.OrangeGradient {
    background: #ffb76b; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 13%, #ff7c00 86%, #ff7f04 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(13%,#ffa73d), color-stop(86%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 13%,#ff7c00 86%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffb76b 0%,#ffa73d 13%,#ff7c00 86%,#ff7f04 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffb76b 0%,#ffa73d 13%,#ff7c00 86%,#ff7f04 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 13%,#ff7c00 86%,#ff7f04 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgba( 0, 0, 0, .49 );
 
}
.GoldGradient {
    background: #fceabb; /* Old browsers */
    background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 29%, #f8b500 64%, #fbdf93 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(29%,#fccd4d), color-stop(64%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 29%,#f8b500 64%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 29%,#f8b500 64%,#fbdf93 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 29%,#f8b500 64%,#fbdf93 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 29%,#f8b500 64%,#fbdf93 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgba( 0, 0, 0, .49 );
 
}
.BlueGradient {
    background: #b7deed; /* Old browsers */
    background: -moz-linear-gradient(top,  #b7deed 0%, #71ceef 26%, #21b4e2 63%, #b7deed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7deed), color-stop(26%,#71ceef), color-stop(63%,#21b4e2), color-stop(100%,#b7deed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b7deed 0%,#71ceef 26%,#21b4e2 63%,#b7deed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b7deed 0%,#71ceef 26%,#21b4e2 63%,#b7deed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b7deed 0%,#71ceef 26%,#21b4e2 63%,#b7deed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b7deed 0%,#71ceef 26%,#21b4e2 63%,#b7deed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgba( 0, 0, 0, .49 );

}

.BrightGreen {
    background: #e6f0a3; /* Old browsers */
    background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 27%, #c3d825 65%, #dbf043 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(27%,#d2e638), color-stop(65%,#c3d825), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 27%,#c3d825 65%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e6f0a3 0%,#d2e638 27%,#c3d825 65%,#dbf043 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e6f0a3 0%,#d2e638 27%,#c3d825 65%,#dbf043 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 27%,#c3d825 65%,#dbf043 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgba( 0, 0, 0, .49 );
}

.MainButtonGradient:hover, .BlueGradient:hover, .GoldGradient:hover, .BrightGreen:hover {
    background: #d2ff52; /* Old browsers */
    background: -moz-linear-gradient(top,  #d2ff52 0%, #91e842 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2ff52), color-stop(100%,#91e842)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d2ff52 0%,#91e842 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 ); /* IE6-9 */


}
.YellowButton
    {
    border: 1px solid rgba( 0, 0, 0, .49 );
    color: black;
    background: #f1e767;
    background: -moz-linear-gradient( top, #f1e767 0%, #feb645 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #f1e767 ), color-stop( 100%, #feb645 )   );
    background: -webkit-linear-gradient( top, #f1e767 0%, #feb645 100% );
    background: -o-linear-gradient( top, #f1e767 0%, #feb645 100% );
    background: -ms-linear-gradient( top, #f1e767 0%, #feb645 100% );
    background: linear-gradient( to bottom, #f1e767 0%, #feb645 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=0 ) ;

    }

.YellowButton:hover
    {
    background: #fff4a8;
    background: -moz-linear-gradient( top, #fff4a8 0%, #fcc676 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #fff4a8 ), color-stop( 100%, #fcc676 ));
    background: -webkit-linear-gradient( top, #fff4a8 0%, #fcc676 100% );
    background: -o-linear-gradient( top, #fff4a8 0%, #fcc676 100% );
    background: -ms-linear-gradient( top, #fff4a8 0%, #fcc676 100% );
    background: linear-gradient( to bottom, #fff4a8 0%, #fcc676 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4a8', endColorstr='#fcc676', GradientType=0 ) ;

    }




#MainMenu
    {
    
    height: 35px;
    
        background: #4c4e5a;
        background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
        background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);    
/*
    background: #ddd;
    text-shadow: none;
    color: black;
    background: rgb( 246, 248, 249 );
    background: -moz-linear-gradient( top, rgba( 246, 248, 249, 1 ) 0%, rgba( 229, 235, 238, 1 )
        50%, rgba( 215, 222, 227, 1 ) 51%, rgba( 245, 247, 249, 1 ) 100% );
    background: -webkit-gradient( linear, left top, left
        bottom, color-stop( 0%, rgba( 246, 248, 249, 1 ) ), color-stop( 50%, rgba( 229, 235, 238, 1 )
        ), color-stop( 51%, rgba( 215, 222, 227, 1 ) ), color-stop( 100%, rgba( 245, 247, 249, 1 ) ) );
    background: -webkit-linear-gradient( top, rgba( 246, 248, 249, 1 ) 0%, rgba( 229, 235, 238, 1 )
        50%, rgba( 215, 222, 227, 1 ) 51%, rgba( 245, 247, 249, 1 ) 100% );
    background: -o-linear-gradient( top, rgba( 246, 248, 249, 1 ) 0%, rgba( 229, 235, 238, 1 )
        50%, rgba( 215, 222, 227, 1 ) 51%, rgba( 245, 247, 249, 1 ) 100% );
    background: -ms-linear-gradient( top, rgba( 246, 248, 249, 1 ) 0%, rgba( 229, 235, 238, 1 )
        50%, rgba( 215, 222, 227, 1 ) 51%, rgba( 245, 247, 249, 1 ) 100% );
    background: linear-gradient( to bottom, rgba( 246, 248, 249, 1 ) 0%, rgba( 229, 235, 238, 1 )
        50%, rgba( 215, 222, 227, 1 ) 51%, rgba( 245, 247, 249, 1 ) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr = '#f6f8f9', endColorstr = '#f5f7f9', GradientType = 0
        );

    */

    border-bottom: solid 1px black;

    -moz-box-shadow: 0 3px 3px #000;

    -webkit-box-shadow: 0 3px 3px #000;
    box-shadow: 0 3px 3px #000;

    }
.InnerDivider
    {
    border: solid 1px rgb(151, 147, 147);
    padding: 8px;
    background: -moz-linear-gradient( top, rgba( 0, 0, 0, 0.65 ) 0%, rgba( 0, 0, 0, 0.35 ) 100% );
    background: -webkit-gradient( linear, left top, left
        bottom, color-stop( 0%, rgba( 0, 0, 0, 0.35 ) ), color-stop( 100%, rgba( 0, 0, 0, 0.35 ) ) );
    background: -webkit-linear-gradient( top, rgba( 0, 0, 0, 0.35 ) 0%, rgba( 0, 0, 0, 0.35 ) 100% );
    background: -o-linear-gradient( top, rgba( 0, 0, 0, 0.35 ) 0%, rgba( 0, 0, 0, 0.35 ) 100% );
    background: -ms-linear-gradient( top, rgba( 0, 0, 0, 0.35 ) 0%, rgba( 0, 0, 0, 0.35 ) 100% );
    background: linear-gradient( to bottom, rgba( 0, 0, 0, 0.35 ) 0%, rgba( 0, 0, 0, 0.35 ) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000', GradientType=0
        );

    }
    
    .staticGradient {
        color: white;
            background: -moz-linear-gradient( top, rgba( 0, 0, 0, 0.85 ) 0%, rgba( 0, 0, 0, 0.85 ) 100% );
    background: -webkit-gradient( linear, left top, left
        bottom, color-stop( 0%, rgba( 0, 0, 0, 0.85 ) ), color-stop( 100%, rgba( 0, 0, 0, 0.65 ) ) );
    background: -webkit-linear-gradient( top, rgba( 0, 0, 0, 0.85 ) 0%, rgba( 0, 0, 0, 0.85 ) 100% );
    background: -o-linear-gradient( top, rgba( 0, 0, 0, 0.85 ) 0%, rgba( 0, 0, 0, 0.85 ) 100% );
    background: -ms-linear-gradient( top, rgba( 0, 0, 0, 0.85 ) 0%, rgba( 0, 0, 0, 0.85 ) 100% );
    background: linear-gradient( to bottom, rgba( 0, 0, 0, 0.85 ) 0%, rgba( 0, 0, 0, 0.85 ) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000', GradientType=0
        );
        border: 1px solid rgba( 0, 0, 0, .49 );
    }
    
    .TournamentItemWrap
    {
    margin-top: 10px;
    border: solid 1px #000;
    background: rgb( 122, 188, 255 );
    background: url( data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+
        );
    background: -moz-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    background: -webkit-gradient( linear, left top, left
        bottom, color-stop( 0%, rgba( 122, 188, 255, 1 ) ), color-stop( 44%, rgba( 96, 171, 248, 1 )
        ), color-stop( 100%, rgba( 64, 150, 238, 1 ) ) );
    background: -webkit-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    background: -o-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 ) 44%, rgba( 64, 150, 238, 1
        ) 100% );
    background: -ms-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    background: linear-gradient( to bottom, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr = '#7abcff', endColorstr = '#4096ee', GradientType = 0
        );
    padding: 8px;
    }
    
    .shadow
    {
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow( Strength = 4, Direction = 135, Color = '#000000' );
    }
    
.itemHeader
    {
    color: blue;
    background: rgb( 122, 188, 255 );
    background: url( data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+
        );
    background: -moz-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    background: -webkit-gradient( linear, left top, left
        bottom, color-stop( 0%, rgba( 122, 188, 255, 1 ) ), color-stop( 44%, rgba( 96, 171, 248, 1 )
        ), color-stop( 100%, rgba( 64, 150, 238, 1 ) ) );
    background: -webkit-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    background: -o-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 ) 44%, rgba( 64, 150, 238, 1
        ) 100% );
    background: -ms-linear-gradient( top, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    background: linear-gradient( to bottom, rgba( 122, 188, 255, 1 ) 0%, rgba( 96, 171, 248, 1 )
        44%, rgba( 64, 150, 238, 1 ) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr = '#7abcff', endColorstr = '#4096ee', GradientType = 0
        );